version: 1.3.8-slim
files:
  - url: install-bm-server-1.3.8-slim.exe
    sha512: cAWpIZCHU2ikYMWKZquWAKFqrzwA0TJEBUSPmtEnIwiPpTTjJYsrCNPQEODT3oXchVN5RyBqqeag8G8AE5EbkA==
    size: 57459543
path: install-bm-server-1.3.8-slim.exe
sha512: cAWpIZCHU2ikYMWKZquWAKFqrzwA0TJEBUSPmtEnIwiPpTTjJYsrCNPQEODT3oXchVN5RyBqqeag8G8AE5EbkA==
releaseDate: '2021-03-02T10:22:51.279Z'
